Add .dfsg0 to upstream version number
[collab-maint/elinks.git] / debian / elinks.postinst
1 #!/bin/sh
2
3 set -e
4
5 case "$1" in
6     configure)
7         update-alternatives --quiet \
8             --install /usr/bin/www-browser www-browser /usr/bin/elinks 35 \
9             --slave /usr/share/man/man1/www-browser.1.gz www-browser.1.gz /usr/share/man/man1/elinks.1.gz
10         if [ -d /usr/share/doc/elinks -a ! -L /usr/share/doc/elinks ] ; then
11             rmdir /usr/share/doc/elinks
12             ln -s /usr/share/doc/elinks-data /usr/share/doc/elinks
13         fi
14     ;;
15     abort-upgrade|abort-remove|abort-deconfigure)
16
17     ;;
18
19     *)
20         echo "postinst called with unknown argument \`$1'" >&2
21         exit 0
22     ;;
23 esac
24
25 #DEBHELPER#
26
27 exit 0